This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 465363 - Localization Bug - Errata Search Page - Search Button is Image
Localization Bug - Errata Search Page - Search Button is Image
Status: CLOSED EOL
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Localization (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: rhn-dev-list
Red Hat Network Quality Assurance
https://rhn.redhat.com/rhn/errata/Sea...
US = 51456
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-02 17:32 EDT by Amanda Carter
Modified: 2017-07-05 11:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-05 11:16:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Amanda Carter 2008-10-02 17:32:13 EDT
Description of problem:

The search button on this page is an image so it cannot be localized. Button should be converted to html (?) and then localized.


How reproducible: Always


Steps to Reproduce:
1. Log into rhn.redhat.com
2. Click on Locale Preferences and set locale to a recently localized language, ie- French
3. Navigate to rhn.redhat.com/rhn/errata/Search.do
4. View button

  
Actual results:

Button is in English

Expected results:

Button is localized


Additional info:
Comment 1 Thomas "Shea" DeAntonio 2017-07-05 11:16:41 EDT
As you may already be aware, Red Hat is transitioning from the Red Hat Network (RHN) hosted interface to the Red Hat Subscription Management (RHSM) interface in July 2017. Red Hat has invested in and seen success from RHN for many years, and used that experience to build more robust technologies like RHSM. 
 
If you have not yet migrated your RHN systems to RHSM or you are a Red Hat Satellite customer, please review the information from. https://access.redhat.com/products/red-hat-subscription-management#migration. 
 
Since we are shutting down RHN, no further actions will be taken with this bug or enhancement request.  You can find additional information at RHSM product page (https://access.redhat.com/products/red-hat-subscription-management).  If you have further questions, please contact support (https://access.redhat.com/products/red-hat-subscription-management#support).

Note You need to log in before you can comment on or make changes to this bug.